menuentry "Install Ubuntu Server" {
        set gfxpayload=keep
        linux   linux iso-url=https://cdimage.ubuntu.com/ubuntu-server/stonking/daily-live/20260625/stonking-live-server-riscv64.iso ip=dhcp ---
        initrd  initrd
}
